* {
  box-sizing: border-box;
  padding: 0;
  margin: 0;
}
body {
  height: 100%;
  min-height: 100vh;
}


.button1 {
  font-family: 'Poppins';
  font-style: normal;
  font-weight: 700;
  font-size: 14px;
  background: #FFFFFF;
  box-shadow: 0px 4px 4px rgba(114, 109, 109, 0.25);
  border-radius: 10px;
  cursor: pointer;
  transform: all 200ms ease-in;
  padding: 0.5rem 1rem;
}
.button1 a:hover {
  color:#FFFFFF;
}
.button1:hover {
  background: #00175A;
}
.button1 a {
  color:#00175A;
}

main {
  background: url(/images/home/greeneryroad.jpg);
  box-shadow: rgb(0, 0, 0,.5) 0px 5px 15px;
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  width: 100%;
  height: auto;
  margin: 0;
  padding-top: 120px;
}
.text-container {
  display: flex;
  flex-direction: column;
  text-align: center;
}
#item-text1 {
  font-family: 'Arial';
  font-style: normal;
  font-weight: 700;
  font-size: 20px;
  line-height: 52px;
  text-align: center;
  color: #FFFFFF;
  position: static;
  mix-blend-mode: hard-light;
  text-shadow: 0px 6px 4px rgba(0, 0, 0, 0.7);
}
#item-text2 {
  font-family: 'Overlock SC';
font-style: normal;
font-weight: 400;
font-size: 20px;
line-height: 52px;
text-align: center;
position: static;
color: #FFFFFF;

text-shadow: 0px 4px 10px rgba(0, 0, 0, 0.7);
}
#item-text3 {
  font-family: 'Overlock SC';
  font-style: normal;
  font-weight: 400;
  font-size: 20px;
  line-height: 52px;
  text-align: center;
  color: #FFFFFF;
  text-align: center;
  position: static;
}
.button-container {
  display: flex;
  text-align: center;
  justify-content: space-around;
  padding: 20px;
  color: white;
}
.button-container a {
  text-decoration: none;
  color: white;
}
.circle-holder1 {
  width: 130px;
  height: 130px;
  border-radius: 50%;
  background: linear-gradient(180deg, rgba(255, 255, 255, 0.51) 0%, #00175A 100%);
box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
}
#circle-item1 {
font-family: 'Poppins';
font-style: normal;
font-weight: 800;
font-size: 14px;
line-height: 100px;
padding-top: 10px;
text-align: center;
color: #FFFFFF;
text-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
}
.circle-holder2 {
  width: 130px;
  height: 130px;
  border-radius: 50%;
  background: linear-gradient(180deg, rgba(0, 23, 90, 0.51) 0%, rgba(1, 24, 91, 0.51) 53.12%, rgba(255, 255, 255, 0.51) 99.99%, rgba(255, 255, 255, 0.51) 100%);
box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
}
#circle-item2 {
  font-family: 'Poppins';
font-style: normal;
font-size: 14px;
font-weight: 800;
line-height: 15px;
padding: 30px;
text-align: center;
color: #FFFFFF;
text-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
}
.circle-holder3 {
  width: 130px;
  height: 130px;
  border-radius: 50%;
  background: linear-gradient(180deg, rgba(0, 23, 90, 0.51) 0%, #FFFFFF 87.74%);
box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
}
#circle-item3 {
font-family: 'Poppins';
font-style: normal;
font-weight: 800;
font-size: 14px;
line-height: 100px;
padding-top: 10px;
text-align: center;
color: #FFFFFF;
text-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
}

section {
  display: flex;
  flex-direction:column;

}

.tour {
  width: 100%;
  background: linear-gradient(rgba(255,255,255,0.5), rgba(255,255,255,0.5)),
              url(/images/home/tourbus1.png);
  background-repeat: no-repeat;
  background-position: center;
  box-shadow: rgb(0, 0, 0,.5) 0px 5px 15px;
  padding-bottom: 80px;
}
hr {
  border:none;
  height: 20px;
 	width: 90%;
	height: 50px;
  padding: 10px;
	margin-top: 0;
	border-bottom: 1px solid #1f1209;
	box-shadow: 0 20px 20px -20px #333;
  margin: -50px auto 10px; 
}
.service {
  font-family: 'Ovo';
  font-style: normal;
  font-weight: 400;
  font-size: 40px;
  line-height: 79px;
  /* identical to box height */
  text-align: center;
  color: #00175A;
  text-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
}

.group {
  display: flex;
  text-align: center;
  justify-content: space-around;
  padding-top: 50px;
  
}
#group-trips {
  background:url(/images/home/grouptrip.jpeg);
  box-shadow: rgb(0, 0, 0,.5) 0px 5px 15px; 
  background-size: cover;
  width: 282px;
  height: 252px;
  left: 803px;
  top: 1292.07px;
  
}
.text-trips {
  font-family: 'Ovo';
  font-style: normal;
  font-weight: 400;
  font-size: 35px;
  line-height: 32px;
  text-align: center;
  padding-top: 100px;
  color: #FFFFFF;
  text-shadow: 0px 4px 4px rgba(0, 0, 0, 0.35);
}
#band {
  background-image: url(/images/home/band.jpg);
  box-shadow: rgb(0, 0, 0,.5) 0px 5px 15px; 
  background-size: cover;
  width: 282px;
  height: 252px;
  left: 803px;
  top: 1292.07px;
  
  }
.text-band {
  font-family: 'Ovo';
  font-style: normal;
  font-weight: 400;
  font-size: 35px;
  line-height: 32px;
  text-align: center;
  padding-top: 100px;
  color: #FFFFFF;
  text-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
}

#family {
  background-image: url(/images/home/family.jpeg);
  box-shadow: rgb(0, 0, 0,.5) 0px 5px 15px;
  background-size: cover;
  width: 282px;
  height: 252px;
  left: 803px;
  top: 1292.07px;
 
}
.text-family {
  font-family: 'Ovo';
  font-style: normal;
  font-weight: 400;
  font-size: 35px;
  line-height: 32px;
  text-align: center;
  padding-top: 100px;
  color: #FFFFFF;
  text-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
}

.group2 {
  
  display: flex;
  text-align: center;
  justify-content: space-around;
  padding-top: 50px;
  padding-bottom: 80px;
}

#sports {
  background: url(/images/home/sports2.jpeg);
  background-size: cover;
  width: 282px;
  height: 252px;
  left: 803px;
  top: 1292.07px;
  box-shadow: rgb(0, 0, 0,.5) 0px 5px 15px;
  
}
.text-sports {
  font-family: 'Ovo';
  font-style: normal;
  font-weight: 400;
  font-size: 35px;
  line-height: 32px;
  text-align: center;
  padding-top: 100px;
  color: #FFFFFF;
  text-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
}

#school {
  background-image: url(/images/home/school.jpeg);
  background-size: cover;
  width: 282px;
  height: 252px;
  left: 803px;
  top: 1292.07px;
  box-shadow: rgb(0, 0, 0,.5) 0px 5px 15px;
}
.text-school {
  font-family: 'Ovo';
  font-style: normal;
  font-weight: 400;
  font-size: 35px;
  line-height: 32px;
  text-align: center;
  padding-top: 100px;
  color: #FFFFFF;
  text-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
}

#church {
  background-image: url(/images/home/church.jpeg);
  background-size: cover;
  background-position: center;
  width: 282px;
  height: 252px;
  left: 803px;
  top: 1292.07px;
  box-shadow: rgb(0, 0, 0,.5) 0px 5px 15px;
  
}
.text-church {
  font-family: 'Ovo';
  font-style: normal;
  font-weight: 450;
  font-size: 35px;
  line-height: 32px;
  color: #00175A;
  text-align: center;
  padding-top: 100px;
  text-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
}



/*Media Queries*/
@media (max-width: 400px) {

   #circle-item1 {
     font-size: 12px;
   }
   #circle-item3 {
     line-height: 20px;
     padding-top: 40px;
   }
}
/*
#nav-placeholder {
  margin-bottom: 40px;
}*/